﻿.gdpr p {
    margin-bottom: 5px;
    /*    line-height: 18px;*/
}

.table-gdpr {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 7px 0;
}

    .table-gdpr th {
        text-align: center;
    }

    .table-gdpr p {
        font-size: 14px;
        line-height: 18px;
        margin: 0;
        padding: 0;
    }


.gdpr-form fieldset {
    margin: 20px 0;
    padding: 10px;
    width: 200px;
    border: 1px solid #ccc;
}


.gdpr-form label {
    display: inline-block;
    position: relative;
    padding-top: 4px;
    padding-bottom: 2px;
    margin-right: 15px;
    padding-left: 15px;
}


.gdpr-form input[type="submit"] {
    margin-top: 20px;
    padding: 5px 10px;
    outline: 0;
    border: 0;
    font-size: 14px;
    -webkit-appearance: none;
    background-color: #7B894C;
    color: #fff;
    cursor: pointer;
}

.gdpr-form input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

.gdpr-form input[type='radio']:checked.accept:after {
    background-color: #7B894C;
}

.gdpr-form input[type='radio']:checked.refuz:after {
    background-color: red;
}


.gdpr-form .more-btn {
    margin: 40px 0;
}

.gdpr-form .btn {
    padding: 4px 10px;
    font-size: 12px;
    line-height: 22px;
    font-family: 'LatoWebBold';
    color: #FFFFFF !important;
    background: #7B894C;
    text-transform: uppercase;
    display: inline-block;
}

    .gdpr-form .btn i {
        margin-left: 0;
        margin-right: 7px;
        width: 5px;
        height: 13px;
    }

.gdpr-form a:link {
    text-decoration: none !important;
}
